<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44bfb75d4e96e0cede09961057b6d38f">
  <dict>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
